Filters
=======

.. toctree::
    :maxdepth: 1

    abs
    batch
    capitalize
    column
    convert_encoding
    country_name
    currency_name
    currency_symbol
    data_uri
    date
    date_modify
    default
    escape
    filter
    find
    first
    format
    format_currency
    format_date
    format_datetime
    format_number
    format_time
    html_to_markdown
    inline_css
    inky_to_html
    join
    json_encode
    keys
    language_name
    last
    length
    locale_name
    lower
    map
    markdown_to_html
    merge
    nl2br
    number_format
    plural
    raw
    reduce
    replace
    reverse
    round
    shuffle
    singular
    slice
    slug
    sort
    spaceless
    split
    striptags
    timezone_name
    title
    trim
    u
    upper
    url_encode
